---
lang: en
title: 'API docs: context.isbindingaddress'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.context.isbindingaddress.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [isBindingAddress](./context.isbindingaddress.md)

## isBindingAddress() function

Type guard for binding address

<b>Signature:</b>

```typescript
export declare function isBindingAddress(bindingSelector: BindingSelector): bindingSelector is BindingAddress;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  bindingSelector | <code>BindingSelector</code> |  |

<b>Returns:</b>

`bindingSelector is BindingAddress`


